# Cards

**BETA**
Allows lenders to associate physical or virtual card with a loan or line of credit.

 - [GET /people/{personId}/loans/{loanId}/cards](https://docs.peachfinance.com/api-docs/api-public/cards/peach.card_issuers.handlers.cards_list.md)
 - [POST /people/{personId}/loans/{loanId}/cards](https://docs.peachfinance.com/api-docs/api-public/cards/peach.card_issuers.handlers.card_create.md): The card details. You can pass either `issuerId` + corresponding `accountIdentifier` for the card (e.g. `accountIdentifiers.galileoCad`) attributes or the `cardDetails` object. If `issuerId` + card `a
 - [GET /people/{personId}/loans/{loanId}/cards/{cardId}](https://docs.peachfinance.com/api-docs/api-public/cards/peach.card_issuers.handlers.card_get.md)
 - [PUT /people/{personId}/loans/{loanId}/cards/{cardId}](https://docs.peachfinance.com/api-docs/api-public/cards/peach.card_issuers.handlers.card_update.md): The card details. You can pass either `issuerId` + corresponding `accountIdentifier` for the card (e.g. `accountIdentifiers.galileoCad`) attributes or the `cardDetails` object. If `issuerId` + card `a
